@charset "UTF-8";
/* CSS Document */
html,body {font-family:Verdana,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;font-size:14px;line-height:1.8em;color:#333;min-width:320px;background:#efefef;}

#wrap {width:100%;}
.inner {width:1000px;margin:0 auto;position:relative;}
.bg_inner {padding-bottom:40px;}

img {display:block;max-width:100%;}
a {text-decoration:none;color:#333;}
a:hover {opacity:0.5 !important;}

.cf:before,
.cf:after {content:"";display:table;clear:both;}

.mainvisual {background:url(../../img/set_img/PC/bg.jpg) no-repeat;background-size:100% 50%;}

header {position:relative;width:100%;height:100px;}
header .inner {width:calc(100% - 40px);height:100px;padding:0 20px 0 20px;background:url(../../img/set_img/bg_pattern/pattern08.jpg) repeat left top;}
#gnav,
#hnav {display:none;}
#entry_btn_h {width:60px;height:60px;right:60px;}
#entry_btn_h a {height:calc(100% - 33px);padding-top:33px;background:#EC774F url(../img/entry.png) no-repeat center 15px;background-size:18px auto;font-size:0.8em;}
#entry_btn_spflx {width:60px;height:60px;position:fixed;left:0;top:0px;z-index:200;}
#copy {position:fixed;right:-130px;top:540px;z-index:200;}
#copy small {display:inline-block;;transform: rotate(-90deg);}

#sp_menu,
#sp_menu a {display:block;}
#sp_menu {width:60px;height:60px;position:absolute;right:25px;top:35px;}
#sp_menu a {width:100%;height:100%;}
#sp_menu span {display:block;width:34px;height:2px;background:#fff;position:absolute;left:20px;transition:0.3s ease-in-out;}
#sp_menu span:nth-child(1) {top:0px;}
#sp_menu span:nth-child(2) {top:12px;}
#sp_menu span:nth-child(3) {top:24px;}
#sp_menu .active span:nth-child(1) {top:12px;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);transform:rotate(135deg);}
#sp_menu .active span:nth-child(2) {width:0;left:50%;}
#sp_menu .active span:nth-child(3) {top:12px;-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);transform:rotate(-135deg);}

#mo_menu {display:none;width:25%;max-width:280px;height:100vh;max-height:330px; background:#fff;position:absolute;right:0;top:100px;z-index:500;box-shadow: 0 0 2px 2px rgba(200,200,200,0.4);}
#mo_menu ul li {border-bottom:solid 1px #ccc;}
#mo_menu ul li a {display:block;padding:20px;font-weight:bold;text-align:center;color:#939393;}
#mo_menu ul li a:hover {color:#fff;background:url(../../img/set_img/bg_pattern/pattern08.jpg) repeat left top;}
#mo_menu > div {display:table;width:100%;table-layout:fixed;}
#mo_menu > div > a {display:table-cell;padding:20px 0;text-align:center;vertical-align:middle;font-weight:bold;}
#mo_menu .entry_mo {background:#EC774F url(../img/entry.png) no-repeat 20px center;background-size:20px auto;color:#fff;text-indent:40px;}
#mo_menu .contact_mo {background:#E5E5E5;}
#mo_menu .contact_mo small {display:block;font-weight:normal;}

#logo,
.logo {display:table;width:100%;margin:0 auto;padding-top:30px;}
.logo img {width:284px;}
.logo a {display:block;margin: 0 auto;max-width: 226px;font-size:0.9em;line-height:1.5em;font-weight:bold;}

#entry_btn_h {width:100px;height:100px;position:absolute;right:0;top:0;}
#entry_btn_h a {display:block;width:100%;height:calc(100% - 60px);padding-top:60px;background:#EC774F url(../img/entry.png) no-repeat center 20px;background-size:29px auto;text-align:center;color:#fff;}
#entry_btn_flx {width:100px;height:100px;position:fixed;left:0;top:50px;z-index: 200;}
#entry_btn_flx img:hover {opacity:0.6;}
#gnav,
#hnav {margin-top:35px;}
#gnav {width:420px;margin-left:30px;}
#gnav li {display:inline;margin-left:30px;}
#gnav li:first-child {margin-left:0;}
#gnav li a {position:relative;font-weight:bold;}
#gnav li a:before {content:"";display:block;width:100%;height:4px;background:url(../img/line03_orange.png) repeat-x left top;position:absolute;left:0;bottom:-10px;}
#hnav li {display:inline;margin-left:20px;}
#hnav li:first-child {margin-left:0;}

footer {width:100%;border-top:#999 solid 1px;clear:both;background:url(../../img/set_img/PC/bg_footer.jpg) no-repeat;background-size:100% 100%;}
#btn_alea {width:100%;margin-top:50px;}
#btn_alea ul {max-width:715px;max-height:100px;margin:0 auto;}
#btn_alea ul li {width:calc(50% - 10px);max-width: 352px;padding-right:10px;/*float:left;*/}
#btn_alea ul li a img:hover {opacity:0.6;}

#flogo {width:100%;margin:25px 0 50px;}
#flogo img {display:block;max-width:126px;margin:0 auto;}
#flogo small {display:none;}

#vr_info {width:calc(100% - 22px);color:#fff;background:url(../../img/set_img/bg_pattern/pattern08.jpg) repeat left top;background-size:auto auto;border:solid 1px #E6E6E6;position:fixed;left:50%;bottom:10px;transform:translateX(-50%);font-size:0.8em;line-height:1.5em;}
#vr_info > div {display:table;table-layout:fixed;}
#vr_info > div.news {padding:10px 0 5px 10px;}
#vr_info > div.news_text {padding:0 0 10px 10px;}
#vr_info > div > div {display:table-cell;vertical-align:top;}
#vr_info .vr_days {width:6em;}
#vr_info .vr_text {text-decoration:underline;}

.category_title {text-align:center;padding:20px 0;}
.category_title img {margin:0 auto 15px;}
.category_title img.person_page {display:block;width:80%;max-width:128px;}
.category_title img.message_page {max-width:333px;}
.category_title img.works_page {max-width:164px;}

.w_base {background:#fff;padding-bottom:70px;}

#vr {width:40px;height:40px;}
#vr img {display:block;}

@media screen and (max-width:1024px){
	.inner {width:100%;}

	#mo_fade_menu {min-width: 280px;}

	#entry_btn_f,
	#contact_btn_f {width:100%;}
	footer .inner {width:calc(100% - 40px);}

	.logo {margin-top:35px;}
	.logo img {width:200px;margin-right:0;}

	#copy small {display:none;}
	#flogo small {display:block;margin:0 auto;max-width:325px;padding-top:20px;}

	#gnav {width:260px;}
	#gnav li {margin-left:10px;}
	#hnav li {margin-left:10px;}
	#gnav li a,
	#hnav li a {font-size:0.8em;}
}
@media screen and (max-width:750px){
	header {height:60px;}
	header .inner {height:60px;}

	#gnav,
	#hnav {display:none;}
	#entry_btn_h {width:60px;height:60px;right:60px;}
	#entry_btn_h a {height:calc(100% - 33px);padding-top:33px;background:#EC774F url(../img/entry.png) no-repeat center 15px;background-size:18px auto;font-size:0.8em;}
	#entry_btn_spflx,
	#entry_btn_flx {width:60px;height:60px;position:fixed;left:0;top:0px;z-index:200;}
	#entry_btn_flx a:hover {opacity:0.6;}
	.logo a {display:block;margin: 0 auto;}

	#logo,
	.logo {width:100%;padding-top:15px;}
	.logo a {max-width: 226px;}

	#copy {display:none;}

	#sp_menu,
	#sp_menu a {display:block;}
	#sp_menu {width:60px;height:60px;position:absolute;right:0;top:0;}
	#sp_menu a {width:100%;height:100%;}
	#sp_menu span {display:block;width:20px;height:1px;background:#fff;position:absolute;left:20px;transition:0.3s;}
	#sp_menu span:nth-child(1) {top:24px;}
	#sp_menu span:nth-child(2) {top:30px;}
	#sp_menu span:nth-child(3) {top:36px;}
	#sp_menu .active span:nth-child(1) {top:30px;transform:rotate(45deg);}
	#sp_menu .active span:nth-child(2) {left:30px;width:0;}
	#sp_menu .active span:nth-child(3) {top:30px;transform:rotate(-45deg);}

	#mo_menu {display:none;width:100%;max-width:750px;height:100%;background:#fff;position:absolute;left:0;top:60px;z-index:10;}
	#mo_menu ul li {border-bottom:solid 1px #ccc;}
	#mo_menu ul li a {display:block;padding:20px;font-weight:bold;text-align:center;color:#999;}
	#mo_menu > div {display:table;width:100%;table-layout:fixed;}
	#mo_menu > div > a {display:table-cell;padding:20px 0;text-align:center;vertical-align:middle;font-weight:bold;}
	#mo_menu .entry_mo {background:#EC774F url(../img/entry.png) no-repeat 20px center;background-size:20px auto;color:#fff;text-indent:40px;}
	#mo_menu .contact_mo {background:#E5E5E5;}
	#mo_menu .contact_mo small {display:block;font-weight:normal;}

	#information {max-width:750px;background:url(../../img/set_img/bg_pattern/pattern08.jpg) repeat left top;padding:10px 0 20px 20px;font-size:0.9em;line-height:1.5em;color:#fff;}
	#information h2 {font-size:1.2em;margin-top:10px;}
	#information h2 span {font-size:1.3em;}
	#information p.days {margin-top:20px;}
	#information p.text {font-weight:bold;text-decoration:underline;}


	footer {padding-top:0;}
	#entry_btn_f,
	#contact_btn_f {width:calc(100% - 20px);padding:10px;}
	#entry_btn_f a,
	#contact_btn_f a {width:auto;}

	#btn_alea {width:100%;margin-top:20px;}
	#btn_alea ul{max-height:none;}
	#btn_alea ul li {width:80%;float:none;margin-bottom:20px;}

	#btn_alea_sp {width:100%;}
	#btn_alea_sp ul{width: 90%;margin:20px auto 0;}
	#btn_alea_sp ul li {margin-bottom:20px;}

	#flogo {text-align: center;margin:5px 0 40px -10px;}
	#flogo small {display:block;width:100%;margin-top:10px;}
}
